.aToolTip {
	border: 1px solid #444;
	background: #555;
	color:#fff;
	margin:0; padding-left: 3px; padding-right: 3px;
	font: 10px verdana;
}

body {  
background-color: #1B1B1B;
text-align: center;
margin: 0px; padding: 0px;
}

img,.null {
border: 0px;
}


.err {
font: bold 16px verdana;
color: #ff0000;
}


input {
border: 1px solid #000000;
color: #ff9900;
background-color: 333333;
padding: 2px;
}


.in {
font: bold 18px verdana;
}


.item {
  font: bold 14px tahoma;
  color: #ffffff;
}

a,a:visited,a:hover {
font: 12px verdana;
color: #006CB7;  /* 00BBFF */
text-decoration: none;
}


a.item-zakazove {
font: bold 12px verdana;
color: #D42000;
text-decoration: none;
ppadding: 0px 5px;
}

a.item-zakazove:hover {
border-bottom: 1px dotted #D42000;
}

a.item-prikazove {
font: bold 12px verdana;
color: #2B45AF;
text-decoration: none;
ppadding: 0px 5px;
}

a.item-prikazove:hover {
border-bottom: 1px dotted #2B45AF;
}

a.item-vystrazne {
font: bold 12px verdana;
color: #FEF301;
text-decoration: none;
ppadding: 0px 5px;
}

a.item-vystrazne:hover {
border-bottom: 1px dotted #FEF301;
}

a.item-symb {
font: bold 12px verdana;
color: #ffffff;
text-decoration: none;
ppadding: 0px 5px;
}

a.item-symb:hover {
border-bottom: 1px dotted #ffffff;
}

.main {
background-color: #ffffff;
border-left: 1px solid #000;
border-right: 1px solid #000;
}

#body {
width: 980px; 
background-color: #303030;
text-align: center;
margin: 0px auto;
}

#head {
font: 24px tahoma;
text-align: center;
background: #1B1B1B url('hdr_bg.png') repeat-x;
height: 84px;
}

#menu {
padding-top: 5px;
padding-bottom: 5px;      
font: 10px verdana;
background-color: #000000;
color: #ffffff;
}


.blok {
padding: 5px;
width: 970px;
text-align: center;
background: #282828 url('bg.png') repeat-x;
bbackground-color: #2F2F2F; 
float: left;
}


.kosik {
padding: 5px;
background-color: #2F2F2F;
float: left;
}

.form {
padding: 5px;
margin-left: 20px;
text-align: left;
float: left;
font: 12px verdana;
color: #cccccc;
}

.uvod {
padding: 5px;
width: 960px;
text-align: justify;
background: #282828 url('bg.png') repeat-x;
padding: 10px;
font: 12px verdana;
color: #eeeeee;
float: left;
}

.tabulky {
text-align: center;
bbackground-color: #cccccc;
float: left;
padding: 4px;
margin-bottom: 10px;
bborder-right: 1px dashed #404040;
bborder-bottom: 1px dashed #808080;
}




  .navmenu {
  width: 170px;
  margin-top: 5px;
  margin-bottom: 5px;
  font: 10px verdana;
  border: 1px solid #cccccc;
  text-align: left;
  float: left;
  }


#content { 
left: 0px;
margin-left: 6px;
margin-right: 6px;
margin-top: 5px;
width: 616px;
font: 10px verdana;
text-align: center;
color: #000000;
float: left;

}


#foot {
font: 10px verdana;
padding: 5px; 
color: #aaaaaa;
background-color: #1f1f1f;
text-align: center;
border-top: 1px dashed #404040;
clear: both;
}


input{
  font: 12px verdana;
}

.btn {
  font: bold 12px verdana;
  padding: 1px;
  border: 1px solid #000000;
  background-color: #101010;
}

input.text {
  font: 12px verdana;
  color: #ffffff;
  padding: 1px;
  border: 1px solid #000000;
  background-color: #505050;
  width: 200px;  
}

.sms {
font: bold 24px verdana;
color: #ffffff;
}